
/*搜索*/
function CKSearch(){
var eType=trim(document.sform.eType.value);
var Title=trim(document.sform.Title.value);
if (Title==""){
	alert("请输入关键字");
	return false;
	exit;
}
window.location.href=eType+'List.asp?Title='+Title;
return true;
}

/*删除空字符串*/
function trim(str){return str.replace(/(^\s*)|(\s*$)/g, "");} //删除左右两端的空格
function display(y){$(y).style.display=($(y).style.display=="none")?"":"none";}
function $Obj(objname){return document.getElementById(objname);}

function setCookie(name,value){
var Days = 30;
var exp = new Date(); 
exp.setTime(exp.getTime() + Days*24*60*60*1000);
document.cookie = name + "="+ escape (value) + ";expires=" + exp.toGMTString();
}
function getCookie(name){
var arr,reg=new RegExp("(^| )"+name+"=([^;]*)(;|$)");
if(arr=document.cookie.match(reg)) return unescape(arr[2]);
else return null;
}
function delCookie(name){
var exp = new Date();
exp.setTime(exp.getTime() - 1);
var cval=getCookie(name);
if(cval!=null) document.cookie= name + "="+cval+";expires="+exp.toGMTString();
}

function RemCok(){delCookie("as");delCookie("ai");delCookie("an");window.location.href='index.asp'}
